<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.icons.threats">
    <module_version install_time="1729060373926" last="true" origin="installer" specification_version="1.1">
        <file crc="3140939309" name="config/Modules/com-paterva-maltego-icons-threats.xml"/>
        <file crc="2571042397" name="modules/com-paterva-maltego-icons-threats.jar"/>
    </module_version>
</module>
